» Ubuntu » Balíky

Error

two or more packages specified (python-zope.lifecycleevent oneiric)